<?php
/**********************************
*****working on js and css*********
***********************************/
function dusupay_css() {
 wp_enqueue_style( 'dusupay', plugins_url('/css/dusupay.css', __FILE__), array(), '1.0.0', 'all' );
}add_action('wp_enqueue_scripts', "dusupay_css");

function dusupay_admin_js() {
wp_enqueue_script( 'dusupay', plugins_url('/js/dusupay.js', __FILE__), array('jquery'), '1.0.0', true );
}add_action('admin_enqueue_scripts', 'dusupay_admin_js'); ?>
